Debian Bug report logs - #192653
ITA: lprngtool -- GUI frontend to LPRng based /etc/printcap

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:03:14 UTC

Owned by: Andrew Pollock <apollock@debian.org>

Severity: normal

Fixed in version lprngtool/1.3.2-1

Done: Andrew Pollock <apollock@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192653; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Doug Porter <dsp@debian.org>
Subject: O: lprngtool -- GUI frontend to LPRng based /etc/printcap
Date: Sat, 10 May 2003 01:58:59 +1000
Package: wnpp
Severity: normal

The current maintainer of lprngtool, Doug Porter <dsp@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lprngtool
Binary: lprngtool
Version: 1.1.1-6
Priority: extra
Section: admin
Maintainer: Doug Porter <dsp@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0), transfig, netpbm
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/l/lprngtool
Files: 58731b74502055adc3ae77972cbbb03f 630 lprngtool_1.1.1-6.dsc
 8959b60de162572914d2ab36224056d8 90862 lprngtool_1.1.1.orig.tar.gz
 f008ef02d36af019af54ecb993eeacb0 5050 lprngtool_1.1.1-6.diff.gz

Package: lprngtool
Priority: extra
Section: admin
Installed-Size: 440
Maintainer: Doug Porter <dsp@debian.org>
Architecture: all
Version: 1.1.1-6
Depends: tk8.2 | wish, lprng
Recommends: gs, mpage, perl-base
Suggests: smbclient
Filename: pool/main/l/lprngtool/lprngtool_1.1.1-6_all.deb
Size: 79708
MD5sum: ead18b80ee1f184f16c113a2489beb19
Description: GUI frontend to LPRng based /etc/printcap
 LPRngTool is a graphical frontend to configure the /etc/printcap on
 LPRng based printing systems. It is based on Red Hat's printtool, but
 has a number of added features. It has support for configuring local,
 remote, SMB, JetDirect, and raw printers and queues. It has support for
 a number of queue management features such as: pause/resume, reprinting
 of errored jobs, ability to view remote printcaps, job removal, job
 redirection, job reordering, and the ability to stop or start queueing,
 printing, or both.

Justification: RC bugs, hasn't responded to my pings

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andrew Pollock <apollock@debian.org>. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Andrew Pollock <apollock@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 192653-close@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 192653-close@bugs.debian.org
Subject: Bug#192653: fixed in lprngtool 1.3.2-1
Date: Mon, 10 Nov 2003 16:20:46 -0500
Source: lprngtool
Source-Version: 1.3.2-1

We believe that the bug you reported is fixed in the latest version of
lprngtool, which is due to be installed in the Debian FTP archive:

lprngtool_1.3.2-1.diff.gz
  to pool/main/l/lprngtool/lprngtool_1.3.2-1.diff.gz
lprngtool_1.3.2-1.dsc
  to pool/main/l/lprngtool/lprngtool_1.3.2-1.dsc
lprngtool_1.3.2-1_all.deb
  to pool/main/l/lprngtool/lprngtool_1.3.2-1_all.deb
lprngtool_1.3.2.orig.tar.gz
  to pool/main/l/lprngtool/lprngtool_1.3.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192653@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Pollock <apollock@debian.org> (supplier of updated lprngtool package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Nov 2003 06:14:28 +1100
Source: lprngtool
Binary: lprngtool
Architecture: source all
Version: 1.3.2-1
Distribution: unstable
Urgency: low
Maintainer: Andrew Pollock <apollock@debian.org>
Changed-By: Andrew Pollock <apollock@debian.org>
Description: 
 lprngtool  - GUI frontend to LPRng based /etc/printcap
Closes: 120292 161550 161562 163846 166809 183806 192653 207722 214404
Changes: 
 lprngtool (1.3.2-1) unstable; urgency=low
 .
   * New maintainer (closes: #192653)
   * The "blow out the cobwebs" release
   * New upstream release
   	- smbprint filter doesn't use invalid -P option (closes: #214404)
   	- spelling mistakes corrected (closes: #207722, #161550, #161562)
   	- testpage no longer contains Red Hat logo (closes: #166809, #163846)
   * debian/control: Don't recommend perl-base (closes: #120292)
   * debian/control: [Build-]Depend on tk8.4 (closes: #183806)
   * debian/control: Bumped Standards-Version
   * debian/rules: tweaks to incorporate configure invocation
Files: 
 c5bf0c3b70a97f2075d98362b9cf5a93 631 admin extra lprngtool_1.3.2-1.dsc
 964bb358dbe140c7be5ebbdf0eecf64a 446188 admin extra lprngtool_1.3.2.orig.tar.gz
 bc036868a0f0a601a791b8d025da51db 3206 admin extra lprngtool_1.3.2-1.diff.gz
 e8d5b24af57fdcb4627a79389830606a 229280 admin extra lprngtool_1.3.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/r+yZIblXXKfZFgIRAqyeAJwJWyCVnH9jUT5iG+FzvKYZwEgQWgCgrI3e
eemSZENrosFhMlCUNT+NA9U=
=PDvE
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:37:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.